Google Interactive Media Ads

Legacy SDKs

This section provides access to previous IMA SDK versions.

Note: We strongly encourage you to upgrade to one of the current SDKs (IMA Flash SDK v3, IMA HTML5 SDK v3) as they support the latest features. If you are a DFP user, see the Benefits of using the IMA SDK with DFP Video.

Authentication required

You need to be signed in with Google+ to do that.

Signing you in...

Google Developers needs your permission to do that.